@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Martel+Sans:wght@200;300;400;600;700;800;900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Outfit:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Martel+Sans:wght@200;300;400;600;700;800;900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Outfit:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: "Poppins", sans-serif;
}

body {
    background-color: black;
}

.main {
    background-image: url("assets/images/bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: max(1200px, 100vw);
    height: 80vh;
    position: relative;
}

.main .box {
    height: 80vh;
    width: 100%;
    background-color: black;
    opacity: 0.54;
    position: absolute;
    top: 0;
}

nav {
    display: flex;
    align-items: center;
    max-width: 60vw;
    margin: auto;
    justify-content: space-between;
    height: 62px;
}

nav img {
    position: relative;
    z-index: 10;
}

nav button {
    position: relative;
    z-index: 10;
}

.hero {
    font-family: "Martel Sans", sans-serif;
    height: calc(100% - 62px);
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    color: white;
    position: relative;
    z-index: 10;
    gap: 15px;
    padding: 0px 20px;
}

.hero> :first-child {
    font-size: 56px;
    font-weight: 700;
    text-align: center;
}

.hero> :nth-child(2) {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}

.hero> :nth-child(3) {
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

.separation {
    height: 7px;
    background-color: rgb(63, 63, 63);
    opacity: 0.85;
}

.btn {
    background-color: rgba(255, 255, 255, 0.201);
    padding: 3px 8px;
    border-radius: 4px;
    color: white;
    cursor: pointer;
}

.btn-red {
    background-color: red;
    font-size: 20px;
    color: white;
    border: 1px solid red;
}

.btn-red-sm {
    background-color: red;
    color: white;
    border: 1px solid red;
}

.hero-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.main input {
    padding: 9px 10px 9px 10px;
    width: auto;
    min-width: 300px;
    font-size: 12px;
    border-radius: 4px;
    background-color: rgba(23, 23, 23, 0.7);
    border: 1px solid whitesmoke;
    color: white;
}

.first {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 70vw;
    margin: auto;
    color: white;
    padding: 50px 0px;
}

.secimage img {
    width: 40vw;
    position: absolute;
    z-index: 10;
}

.secimage video {
    position: relative;
    left: 110px;
    top: 10px;
}

.first>div :first-child {
    font-size: 48px;
    font-weight: bold;
}

.first>div :nth-child(2) {
    font-size: 24px;
}

.faq h2 {
    text-align: center;
    font-size: 48px;
}

.faq {
    background: black;
    color: white;
    padding: 34px;
}

.faqbox:hover {
    background-color: #414141;
    color: white;
}

.faqbox svg {
    filter: invert(1);
}

.faqbox {
    transition: all 1s ease-out;
    font-size: 24px;
    display: flex;
    justify-content: space-between;
    background-color: #2d2d2d;
    padding: 24px;
    max-width: 60vw;
    margin: 34px auto;
    cursor: pointer;
}

footer {
    color: white;
    max-width: 60vw;
    margin: auto;
    padding: 60px;
}

footer .questions {
    padding: 34px 0;
}


.footer {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    color: white;
}



@media screen and (max-width: 1300px) {

    nav {
        max-width: 90vw;
    }

    .first {
        flex-wrap: wrap;
    }

    .secImg img {
        width: 305px;
    }

    .secImg video {
        width: 305px;
    }

    .hero> :nth-child(1) {
        font-size: 32px;
    }

    .hero> :nth-child(2) {
        font-size: 18px;
    }

    .hero> :nth-child(3) {
        font-size: 18px;
    }

    .hero-buttons {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 16px;
    }

    .faq h2 {
        text-align: center;
        font-size: 32px;
    }

    footer {
        max-width: 90vw;
        padding: 75px 0;
    }

    .footer-item {
        align-items: center;
    }

}